<table rows="8" cols="3">
    <align attach-x="0" attach-y="0"   align-x="1"><label param="vib_speed"  /></align>
    <combo attach-x="1" attach-w="2" attach-y="0" param="vib_speed" expand-x="1" pad-x="10"  />

    <!-- -->

    <align attach-x="0" attach-y="1"   align-x="1"><label param="spacing"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="1" shrink-x="1" param="spacing"  />
    <value param="spacing"  attach-x="2" attach-y="1" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="2"   align-x="1"><label param="shift"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="2" shrink-x="1" param="shift"  />
    <value param="shift"  attach-x="2" attach-y="2" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="3"   align-x="1"><label param="mod_depth"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="3" shrink-x="1" param="mod_depth"  />
    <value param="mod_depth"  attach-x="2" attach-y="3" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="4"   align-x="1"><label param="treble_speed"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="4" shrink-x="1" param="treble_speed"  />
    <value param="treble_speed"  attach-x="2" attach-y="4" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="5"   align-x="1"><label param="bass_speed"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="5" shrink-x="1" param="bass_speed"  />
    <value param="bass_speed"  attach-x="2" attach-y="5" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="6"   align-x="1"><label param="mic_distance"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="6" shrink-x="1" param="mic_distance"  />
    <value param="mic_distance"  attach-x="2" attach-y="6" pad-x="10" />

    <!-- -->

    <align attach-x="0" attach-y="7"   align-x="1"><label param="reflection"  /></align>
    <knob attach-x="1" attach-w="1" attach-y="7" shrink-x="1" param="reflection"  />
    <value param="reflection"  attach-x="2" attach-y="7" pad-x="10" />
</table>

